Subject: FVWM: Congradulations and ...

From: paul harris <[email-masked]>
Date: Sat, 31 May 2003 12:02:19 -0500

Thanks!!
I have been using using fvwm since I started using linux - I think it 
was the only wm out there besides twm.  anyway - i have since tried many 
others and have always returned to fvwm - its simple configuration,  
very powerful functionality and the vast number of ways i can make it 
look good all with a small memory foot print has me much more impressed 
today than I was when it first appeared on the scene.
Paul Harris
Chicago, United States.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].